## xntlm-md4

xntlm-md4 — MD4 hash

## Synopsis

    void                xntlm_md4sum                        (const guchar *in,
                                                             gint nbytes,
                                                             guchar digest[16]);

## Description

This is here for use by xntlm, but can also be used by other code.

## Details

### xntlm_md4sum ()

    void                xntlm_md4sum                        (const guchar *in,
                                                             gint nbytes,
                                                             guchar digest[16]);

Computes the MD4 checksum of `in` and puts it in `digest`.

`in` : | the input data
`nbytes` : | the length of `in` in bytes
`digest` : | buffer to compute the digest